## rust-path-facts 0.2.1

=== debian/changelog ===
rust-path-facts (0.2.1-1) unstable; urgency=medium

  * Package path_facts 0.2.1 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 08 Dec 2025 16:57:08 +0100
