=== debian/control ===
Source: rust-path-facts
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.79.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-faccess-0.2+default-dev (>= 0.2.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/path-facts]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/path-facts
Homepage: https://github.com/schneems/path_facts
X-Cargo-Crate: path_facts

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-path-facts-dev is very long, consider overriding

Package: librust-path-facts-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-faccess-0.2+default-dev (>= 0.2.4-~~)
Provides:
 librust-path-facts+default-dev (= ${binary:Version}),
 librust-path-facts-0-dev (= ${binary:Version}),
 librust-path-facts-0+default-dev (= ${binary:Version}),
 librust-path-facts-0.2-dev (= ${binary:Version}),
 librust-path-facts-0.2+default-dev (= ${binary:Version}),
 librust-path-facts-0.2.1-dev (= ${binary:Version}),
 librust-path-facts-0.2.1+default-dev (= ${binary:Version})
Description: You've subscribed to PATH FACTS: Tidy filesystem information to help debug unexpected errors - Rust source code
 Source code for Debianized Rust crate "path_facts"
