=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test path_facts 0.2.1 --all-targets --all-features
Features: test-name=rust-path-facts:@
Depends: dh-cargo (>= 31), rustc (>= 1.79.0), librust-indoc-2+default-dev, librust-insta-1+default-dev (>= 1.43.2-~~), librust-insta-1+yaml-dev (>= 1.43.2-~~), librust-tempfile-3+default-dev (>= 3.23.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test path_facts 0.2.1 --all-targets
Features: test-name=librust-path-facts-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.79.0), librust-indoc-2+default-dev, librust-insta-1+default-dev (>= 1.43.2-~~), librust-insta-1+yaml-dev (>= 1.43.2-~~), librust-tempfile-3+default-dev (>= 3.23.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test path_facts 0.2.1 --all-targets --no-default-features
Features: test-name=librust-path-facts-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.79.0), librust-indoc-2+default-dev, librust-insta-1+default-dev (>= 1.43.2-~~), librust-insta-1+yaml-dev (>= 1.43.2-~~), librust-tempfile-3+default-dev (>= 3.23.0-~~), @
Restrictions: allow-stderr, skip-not-installable
