=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/path_facts
Matching-Pattern:  .*/crates/path_facts/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/path_facts-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
